#blog .tital h2 a:hover, #rightbar .sidelinks ul li a:hover, #pagination .page-numbers span, #pagination .page-numbers a:hover, .section p a, #rightbar p a, .logged-in-as a, h6 a:hover, a[rel~="category"], #meetrow .block .con-meet p strong, #profile-con .pro-list .block .con-meet p a, #testi-row .testimonial .testi-owner p strong, #profile-con .pro-detail h4, #banner-main-2 .breadcrum ul li span, #banner-main-2 .breadcrum ul li, #profile-con .pro-detail .books-list h3, #blog .section .date-box p span, #content .rightside ul li a:hover {color:#3daae3!important; }

#profile-con .pro-list .block .con-meet p a:hover {color:#787671!important}

#top-bg  {background: #333333; background: -webkit-radial-gradient(center, ellipse cover, #404040 0%,#333333 100%)!important;}

.ddsmoothmenu ul li ul li a:hover {color:#3daae3!important}

#header .phone { background: url(images/blue/call_bg.png) no-repeat;}
#header .phone h5  { color: #fff;}

.ddsmoothmenu ul li ul li a { border-bottom: solid 1px #3c3c3c !important;}
.ddsmoothmenu ul li ul { background: #333333!important; border-top: solid 2px #3daae3!important;}
.ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li a.selected , .current-menu-item  { background:#3daae3!important;}


#nav {border-bottom: solid 2px #3daae3;}

#banner-main .slider .caption { background: #fff;}
#banner-main .slider .caption h2 strong { color: #3daae3;}
#second-strip .strip p { color: #fff;}
#second-strip {background: #3daae3; background: -webkit-radial-gradient(center, ellipse cover, #8dc3e0 0%,#3daae3 100%)!important;}

#container { background: #f2f7fd}

#meetrow .last { margin-right: 1px!important; }
#meetrow .block { margin: 0 30px 25px 0; }

#testi-row .testimonial .testi-text { background: #cbdbee;}
#testi-row .awards .con-award { background: #cbdbee;}
#testi-row .testimonial .testi-text p { color: #333;}


#footer {background:#333333;}
#footer .fwidget p {color: #a5a4a4;}
#footer .fwidget ul li a {color: #a5a4a4;}
#footer .block-1 p {color: #a5a4a4;}
#footer .fwidget .cont span.tele {color: #a5a4a4;}
#footer .fwidget ul li { border-bottom: solid 1px #3c3c3c;}
#footer .block-3 ul li { border-bottom: solid 1px #3c3c3c;}
#footer .fwidget .cont { border-top: solid 1px #3c3c3c;}

#footer .fwidget ul li a:hover {color: #3daae3!important;}
#footer .block-1 p a:hover {color: #3daae3!important;}
#footer .current-menu-item {background: none!important;}

#footer .fwidget .cont span.tele { background: url(images/tele-icon.png) no-repeat left 5px!important;}
#footer .fwidget .cont span.tele2 { background: url("images/print-icon.png") no-repeat scroll left 5px!important;}

#testi-row .testimonial .leftright a.left:hover { background:url(images/blue/testi-left-hover.png) no-repeat;}
#testi-row .testimonial .leftright a.right:hover { background:url(images/blue/testi-right-hover.png) no-repeat;}


#mid-content .contact-form .submit-btn { background: url(images/blue/submit-btn.png) no-repeat;}





